src-git-full base https://git.openwrt.org/openwrt/openwrt.git^58a0211f8201ab622b7b11d31629d6d755bd6526
src-git packages https://git.openwrt.org/feed/packages.git^72d6156c5d88519bb390cd7fb3e2f80e9e106082
src-git luci https://git.openwrt.org/project/luci.git^d88390be4ec9722cb427fee03368fc8c8582627d
src-git routing https://git.openwrt.org/feed/routing.git^178a40d321d6c11f18528f34777f4e24ce62b19a
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
